Bug 189430 - Notification icon disappears after hibernate/resume - process is still running
Notification icon disappears after hibernate/resume - process is still running
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 18:18 EDT by Mads Villadsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 08:51:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Villadsen 2006-04-19 18:18:08 EDT
Description of problem:
After a hibernate/resume cycle the mail-notification notification icon
disappears from the notification area. The mail-notification process is however
still running.

Killing the mail-notification process and starting it again brings back the
notification icon.

Version-Release number of selected component (if applicable):
mail-notification 2.0.11
gnome 2.14.1
Comment 1 Thorsten Leemhuis 2006-05-03 13:59:44 EDT
I tried to reproduce it locally, but both swsuspend and suspend to ram both
failed :-/ .

In any case: There is probably nothing I (as the maintainer of the Extras
package) can do for you with my limited programming skills. You should probably
report this directly to upstream. Upstream seems to plan a new version soon in
any case (afaik).

Setting this to NEEDINFO for now so it doesn't get forgotten.
Comment 2 Thorsten Leemhuis 2006-08-06 08:51:40 EDT
Hopefully fixed with mail-notification 3.0 -- if not please reopen and also
report upstream

Note You need to log in before you can comment on or make changes to this bug.